{
  "autoExtract" : "UNSET",
  "extractionInfo" : {
    "extractToFolder" : "G:\\Games\\9397",
    "files" : [ "G:\\Games\\9397\\Sins.of.a.Solar.Empire.Rebellion.Remastered.PROPER-PLAZA\\plaza-sins.of.a.solar.empire.rebellion.remastered.iso", "G:\\Games\\9397\\Sins.of.a.Solar.Empire.Rebellion.Remastered.PROPER-PLAZA\\plaza.nfo" ]
  },
  "extractPath" : null,
  "finalPassword" : null,
  "ifFileExistsAction" : null,
  "passwords" : [ ],
  "removeDownloadLinksAfterExtraction" : "UNSET",
  "removeFilesAfterExtraction" : "UNSET"
}